<form novalidate [formGroup]="form?.formGroup" (ngSubmit)="validate()">
  <bail-form-renderer
    [form]="form"
    *ngIf="!!form"
  ></bail-form-renderer>

  <bail-button
    variant="primary"
  >
    Submit
  </bail-button>
</form>
